/* ����� v1 */
.frm-form {
	margin: 40px 0 20px;
}
.frm-form .frm-messages {
	margin-bottom: 13px;
}
.frm-form .frm-message {
	font-size: 1.2em;
	padding: 10px;
}
.frm-form .frm-message.success {
	background-color: #a3d0a8;
	color: #007e00;
}
.frm-form .frm-message.warning {
	background-color: #a0add0;
	color: #282b94;
}
.frm-form .frm-message.error {
	background-color: #e4a39d;
	color: #941900;
}
.frm-form .frm-wrapper-fields {
	padding: 20px;
	background: rgba(0, 0, 0, 0.1);
}
.frm-form .frm-wrapper-item {
	overflow: hidden;
	margin: 5px 0;
}
.frm-form .frm-wrapper-item:first-child {
	margin-top: 0;
}
.frm-form .frm-wrapper-item:last-child {
	margin-bottom: 0;
}
.frm-form .frm-part-label {
	float: left;
	width: 33%;
	min-width: 33%;
	min-height: 1px;
	font-size: 1.4em;
}
.frm-form .frm-part-label label.required::after {
	content: "*";
	color: red;
}
.frm-form .frm-part-field {
	overflow: hidden;
}
.frm-form .frm-part-field .frm-field-text,
.frm-form .frm-part-field .frm-field-textarea {
	width: 100%;
	font-size: 1.4em;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	resize: vertical;
}
.frm-form label.frm-error {
	color: red;
	font-size: 1.1em;
}
.frm-form .frm-captcha-refresh {
	display: inline-block;
	width: auto;
	height: auto;
	display: inline-block;
	width: auto;
	height: auto;
	font-size: 0;
	vertical-align: top;
	background: #000000 url(../images/system/icon/refresh-white.png) no-repeat center;
}
@media screen and (max-width: 500px) {
	.frm-form:last-child {
		margin-bottom: 0;
	}
	.frm-form .frm-wrapper-fields {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		max-width: 100%;
	}
}
/* ������� v1 */
.gallery.content {
	margin: 40px 0 20px;
}
.gallery.content ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	border: none;
	box-shadow: none;
}
.gallery.content ul li {
	display: inline-block;
	width: auto;
	height: auto;
	max-width: 100%;
}
.gallery.content ul li a {
	display: block;
	width: auto;
	height: auto;
}
.gallery.content ul li a img {
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
}
.gallery.content.row-1 li {
	width: 100%;
	margin: 0 0 5% 0;
}
.gallery.content.row-2 li {
	width: 47%;
	margin: 0 6% 6% 0;
}
.gallery.content.row-2 li.last,
.gallery.content.row-2 li:nth-child(2n) {
	margin-right: 0;
}
.gallery.content.row-3 li {
	width: 30%;
	margin: 0 5% 1% 0;
}
.gallery.content.row-3 li.last,
.gallery.content.row-3 li:nth-child(3n) {
	margin-right: 0;
}
.gallery.content.row-4 li {
	width: 23.5%;
	margin: 0 2% 2% 0;
}
.gallery.content.row-4 li.last,
.gallery.content.row-4 li:nth-child(4n) {
	margin-right: 0;
}
.gallery.content.row-5 li {
	width: 18%;
	margin: 0 2% 2% 0;
}
.gallery.content.row-5 li.last,
.gallery.content.row-5 li:nth-child(5n) {
	margin-right: 0;
}
.gallery.content ul {
	font-size: 0;
}
.gallery.content ul li {
	vertical-align: top;
}
.gallery.content ul li a {
	text-decoration: none;
}
.gallery.content ul li .text {
	color: #8D8E90;
	font-size: 11px;
	font-style: normal;
	margin: 5px;
	text-align: center;
}
/* ������� v1 */
.news ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	border: none;
	box-shadow: none;
}
.news ul li.item {
	overflow: hidden;
	margin: 5px 0;
	padding: 10px 0;
	border-top: 1px solid #d9d9d9;
}
.news ul li.item:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
}
.news ul li.item:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}
.news ul li.item .title {
	display: inline-block;
	width: auto;
	height: auto;
	font-size: 1.4em;
	margin-bottom: 10px;
	color: black;
}
.news ul li.item .date {
	display: block;
	width: auto;
	height: auto;
	color: gray;
	font-style: italic;
	font-size: 1.2em;
}
.news ul li.item .gallery.news {
	float: left;
	margin: 10px 10px 10px 0;
}
.news ul li.item .gallery.news ul li a {
	display: block;
	width: auto;
	height: auto;
}
.news ul li.item .gallery.news ul li a img {
	display: block;
	width: auto;
	height: auto;
}
.news ul li.item .text {
	margin: 5px 0 0;
	overflow: hidden;
}
.news ul li.item .text .description .content_general {
	font-size: 1.4em;
}
.news ul li.item .text .more {
	font-size: 1.4em;
	color: black;
	line-height: 150%;
}
@media screen and (max-width: 320px) {
	.news ul li.item .gallery.news {
		float: none;
	}
}

/* ������� ������ v1 */
.breadcrumbs {
	margin: 10px 0 10px;
}
.breadcrumbs ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	border: none;
	box-shadow: none;
}
.breadcrumbs ul li {
	display: inline-block;
	width: auto;
	height: auto;
	margin-right: 3px;
}
.breadcrumbs ul li::after {
	content: ">";
}
.breadcrumbs ul li a {
	display: inline-block;
	width: auto;
	height: auto;
	font-size: 1.2em;
	color: black;
}
.breadcrumbs ul li.active a {
	text-decoration: none;
	color: black;
	cursor: default;
}
.breadcrumbs ul li.active::after {
	content: "";
}
/* ��������� �������� v1 */
.wrapper.layout .wrapper-body.layout .white-list.layout .body.layout .content.layout .page .title-addition {
	display: inline-block;
	width: auto;
	height: auto;
	color: gray;
	font-style: italic;
	font-size: 1.2em;
	margin: 0 10px;
}
.wrapper.layout .wrapper-body.layout .white-list.layout .body.layout .content.layout .page .title {
	display: inline-block;
	width: auto;
	height: auto;
}
.wrapper.layout .wrapper-body.layout .white-list.layout .body.layout .content.layout .page .title:first-child {
	margin-top: 0;
}
.wrapper.layout .wrapper-body.layout .white-list.layout .body.layout .content.layout .page .separator {
	border: 0;
	border-top: 1px solid #d9d9d9;
	margin-bottom: 10px;
}